 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 794px;
}

.u-section-1 .u-list-1 {
  margin-top: 36px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  min-height: 692px;
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/PatrnBlanco.png");
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 22px 0 0;
}

.u-section-1 .u-image-2 {
  width: 578px;
  height: 597px;
  object-position: 50% 87.36%;
  margin: 7px auto 0 -1px;
}

.u-section-1 .u-text-2 {
  margin: -548px 0 0 602px;
}

.u-section-1 .u-text-3 {
  letter-spacing: -1px;
  margin: 23px 26px 0 602px;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-6 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-7 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-8 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-9 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-10 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-11 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-12 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-13 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-14 {
  color: rgb(244, 67, 54) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 36px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1070px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
    margin-left: 146px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 317px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 38px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1110px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 5px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
    margin-right: 121px;
    margin-left: 36px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 26px;
    margin-left: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    min-height: 1070px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 32px;
    margin-left: 32px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 558px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1170px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 351px;
    margin-top: 15px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 15px;
    margin-right: 15px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1240px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 64px 0 30px;
}

.u-section-2 .u-image-1 {
  min-height: 1155px;
  background-image: url("images/PatrnBlanco.png?rand=a549");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0 60px 21px;
}

.u-section-2 .u-icon-1 {
  height: 205px;
  width: 205px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: -20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  margin: 38px auto 0;
  padding: 0;
}

.u-section-2 .u-image-2 {
  min-height: 1152px;
  background-image: url("images/WhatsAppImage2023-07-25at9.20.51PM1.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1038px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 952px;
  }

  .u-section-2 .u-image-2 {
    background-position: 56.37% 50%;
    min-height: 950px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 88px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 754px);
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 1681px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-1 {
    height: 158px;
    width: 158px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-2 .u-image-2 {
    min-height: 1677px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2311px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-left: auto;
    margin-bottom: 29px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1018px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -19px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-2 {
    min-height: 932px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 965px;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 38px;
    margin-bottom: 56px;
  }

  .u-section-2 .u-image-1 {
    min-height: 2284px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-image-2 {
    min-height: 587px;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1:hover {
  border-color: #3cb4aa !important;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1.hover {
  border-color: #3cb4aa !important;
}